[Prev: IDXPGEND] | [Resources][TOC] | [Next: IDXPREFIX]

# IDXPGSSMARKUP

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<IDXPGSSMARKUP>`
  markup...
  `</IDXPGSSMARKUP>`

Command-line Option

  N/A

## Description

IDXPGSSMARKUP defines the markup that occurs at the very beginning of index pages. This resource may be used to include any server-side processing markup that must occur before any HTML-related markup.

## Default Setting

The value of the SSMARKUP resource.

## Resource Variables

N/A

## Examples

None.

## Version

2.5.8

## See Also

MSGPGSSMARKUP, TIDXPGSSMARKUP, SSMARKUP

Page Layout

[Prev: IDXPGEND] | [Resources][TOC] | [Next: IDXPREFIX]